Forum Index | FAQ | New User | Login | Search

Make a New PostPrevious ThreadView All ThreadsNext ThreadShow in Flat Mode*


SubjectRe: Tekhmaster any ideas Reply to this message
Posted byAnonymous (207.253.44.66)
Posted on02/12/02 02:28 PM



> > " I have it installed onto my cf card.
> > -------
> >
> > maybe the problem is because it's installed ion your cf card. Try to install
> it
> > on the device.
> >
> > adlm
> >
> I tried to install it to my main storage memmory too. It still gives the same
> error. Is this a problem that you see with the h/pc?
>
> Thanks
>

I'm not sure, but you should have gx.dll for GAPI lib in your /windows directory. If you have this file, I don't know what is the problem... I hope this is your problem :)

adlm



-
Entire Thread
Subject  Posted byPosted On
*MEGAMameCE3 Error, Please Help  Draven02/11/02 04:21 PM
.*This version is not compatible with HPC  Anonymously02/12/02 11:17 PM
..*Re: This version is not compatible with HPC  Anonymous03/02/02 08:17 PM
...*Re: This version is not compatible with HPC  Anonymous03/05/02 09:03 PM
..*My Bad...  Draven02/13/02 07:07 PM
.*Re: MEGAMameCE3 Error, Please Help  Anonymous02/12/02 01:36 PM
..*Tekhmaster any ideas  Draven02/12/02 02:20 PM
....Re: Tekhmaster any ideas  Anonymous02/12/02 02:28 PM
....*have version 1.2  Draven02/12/02 03:17 PM